# Generated by Django 2.2.3 on 2019-08-09 20:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('activity', '0002_auto_20190729_1932'),
    ]

    operations = [
        migrations.AddField(
            model_name='activity',
            name='done',
            field=models.BooleanField(default=False),
        ),
    ]
